PHP Manual
Prev |  | Next

# imagick_chop

(PECL)

imagick_chop -- Remove a region of an image and collapse the image to occupy the removed portion

## Description

bool imagick_chop ( resource image, int x, int y, int width, int height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Horizontal offset

`y`

  Vertical offset

`width`

  Rectangle width

`height`

  Rectangle height

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_charcoal | Up | imagick_clonehandle